.u-block-2bbf-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-2bbf-3 {
  position: absolute;
  left: calc(((100% - 1140px) / 2) + -57px);
  width: 65px;
  height: 65px;
  top: 230px;
  right: auto;
}

.u-block-2bbf-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: 209px;
  right: calc(((100% - 1140px) / 2)  + -57px);
}

@media (max-width: 1199px) {
  .u-block-2bbf-3 {
    left: calc(((100% - 940px) / 2)  + -47px);
    padding: 10px;
  }

  .u-block-2bbf-4 {
    right: calc(((100% - 940px) / 2)  + -47px);
  }
}

@media (max-width: 991px) {
  .u-block-2bbf-3 {
    left: calc(((100% - 720px) / 2)  + -36px);
  }

  .u-block-2bbf-4 {
    right: calc(((100% - 720px) / 2)  + -36px);
  }
}

@media (max-width: 767px) {
  .u-block-2bbf-3 {
    left: calc(((100% - 540px) / 2)  + -27px);
  }

  .u-block-2bbf-4 {
    right: calc(((100% - 540px) / 2)  + -27px);
  }
}

@media (max-width: 575px) {
  .u-block-2bbf-3 {
    left: calc(((100% - 340px) / 2)  + -17px);
  }

  .u-block-2bbf-4 {
    right: calc(((100% - 340px) / 2)  + -17px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("https://assets.nicepagecdn.com/430ab5d2/6661258/images/110759e5a42c8184d04fdd157a1d9abd-Copy.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-text-1 {
  font-weight: 700;
  margin: 149px auto 0;
}

.u-section-1-1 .u-text-2 {
  margin: 64px 84px 0 auto;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 84px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("https://assets.nicepagecdn.com/430ab5d2/6661258/images/grass-cutting-Copy.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-text-1 {
  font-weight: 700;
  margin: 176px 291px 0 auto;
}

.u-section-1-2 .u-text-2 {
  margin: 27px 111px 0;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 44px auto 60px 473px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 223px;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-2 .u-text-1 {
    margin-right: 167px;
    font-size: 6rem;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 105px;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url("https://assets.nicepagecdn.com/430ab5d2/6661258/images/5-watering-lawn-grass-garden-sprinklers.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-3 .u-text-1 {
  font-weight: 700;
  margin: 143px auto 0;
}

.u-section-1-3 .u-text-2 {
  margin: 56px auto 0;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 35px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3.75rem;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("https://assets.nicepagecdn.com/430ab5d2/6661258/images/tar.jpg");
  background-position: 50% 50%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-4 .u-text-1 {
  font-weight: 700;
  margin: 167px 182px 0 auto;
}

.u-section-1-4 .u-text-2 {
  margin: 0;
}

.u-section-1-4 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 75px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-4 .u-text-1 {
    margin-right: 137px;
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 86px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("https://assets.nicepagecdn.com/430ab5d2/6661258/images/2-turf-lawn-roll-green-grass.jpg");
  background-position: 50% 50%;
}

.u-section-1-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-5 .u-text-1 {
  font-weight: 700;
  margin: 174px 349px 0 auto;
}

.u-section-1-5 .u-text-2 {
  margin: 0;
}

.u-section-1-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 73px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-5 .u-text-1 {
    margin-right: 288px;
    font-size: 4.5rem;
  }

  .u-section-1-5 .u-text-2 {
    margin-left: 109px;
    margin-right: 109px;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-5 .u-text-1 {
    margin-right: 221px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-5 .u-text-1 {
    margin-right: 166px;
    font-size: 6rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 3.75rem;
    margin-right: 105px;
  }
}